package com.lanyuanxiaoyao.service.common.exception;

/**
 * @author ZhangJiacheng
 * @date 2022-05-23
 */
public class ZookeeperUrlNotFoundException extends RuntimeException{
    public ZookeeperUrlNotFoundException() {
        super("Zookeeper url not found");
    }
}
